{
  "_from": "optimize-css-assets-webpack-plugin@5.0.3",
  "_id": "optimize-css-assets-webpack-plugin@5.0.3",
  "_inBundle": false,
  "_integrity": "sha512-q9fbvCRS6EYtUKKSwI87qm2IxlyJK5b4dygW1rKUBT6mMDhdG5e5bZT63v6tnJR9F9FB/H5a0HTmtw+laUBxKA==",
  "_location": "/optimize-css-assets-webpack-plugin",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "optimize-css-assets-webpack-plugin@5.0.3",
    "name": "optimize-css-assets-webpack-plugin",
    "escapedName": "optimize-css-assets-webpack-plugin",
    "rawSpec": "5.0.3",
    "saveSpec": null,
    "fetchSpec": "5.0.3"
  },
  "_requiredBy": [
    "/@platform/tools"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/optimize-css-assets-webpack-plugin/-/optimize-css-assets-webpack-plugin-5.0.3.tgz",
  "_shasum": "e2f1d4d94ad8c0af8967ebd7cf138dcb1ef14572",
  "_spec": "optimize-css-assets-webpack-plugin@5.0.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/tools",
  "author": {
    "name": "Nuno Rodrigues"
  },
  "bugs": {
    "url": "https://github.com/NMFR/optimize-css-assets-webpack-plugin/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "cssnano": "^4.1.10",
    "last-call-webpack-plugin": "^3.0.0"
  },
  "deprecated": false,
  "description": "A Webpack plugin to optimize \\ minimize CSS assets.",
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-jest": "^22.1.0",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-polyfill": "^6.26.0",
    "babel-preset-env": "^1.7.0",
    "css-loader": "^3.0.0",
    "extract-text-webpack-plugin": "next",
    "jest": "^24.8.0",
    "style-loader": "^0.20.1",
    "webpack": "^4.9.1"
  },
  "homepage": "http://github.com/NMFR/optimize-css-assets-webpack-plugin",
  "jest": {
    "testEnvironment": "node",
    "watchPathIgnorePatterns": [
      "<rootDir>/test/js/*.*"
    ]
  },
  "keywords": [
    "CSS",
    "duplicate",
    "extract-text-webpack-plugin",
    "minimize",
    "optimize",
    "remove",
    "webpack"
  ],
  "license": "MIT",
  "main": "src/index.js",
  "name": "optimize-css-assets-webpack-plugin",
  "peerDependencies": {
    "webpack": "^4.0.0"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/NMFR/optimize-css-assets-webpack-plugin.git"
  },
  "scripts": {
    "test": "jest",
    "test:watch": "jest --watch"
  },
  "version": "5.0.3"
}
